No puedo instalar ni actualizar nada

Imagen de cole
0 puntos

Al intentar actualizar o instalar me tira este mensaje:
Falló al cargar la lista de paquetes

Este es un problema serio. Vuelva a intentarlo más tarde. Si el problema vuelve a aparecer, informe del error a los desarrolladores.
detalles:
E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/mx.archive.ubuntu.com_ubuntu_dists_quantal_main_i18n_Translation-en, E:The package lists or status file could not be parsed or opened.

Agradeciria nucho su ayuda llevo meses sin tener una solo actualizacion

Imagen de cuentos
+1
0
-1

Ya a otro usuario le paso algo parecido, para ver si no es un error de tus repositorios ejecuta en la terminal:
sudo apt-get update
y mira si te da algun error

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de cole
+1
0
-1

Mira este mismo mensaje salio para todos los usuarios.
Aun ejecutando el comando en la terminal me sale lo mismo.

+1
0
-1
Imagen de lricardocg
+1
0
-1

**/Moderado/**

Las preguntas en su propio hilo por favor. Gracias.

+1
0
-1